File baselibs.conf of Package libart_lgpl

libart_lgpl_2-2
  provides "libart_lgpl-<targettype> = <version>"
  obsoletes "libart_lgpl-<targettype> <= <version>"